@charset "utf-8";
/* Bluewave Web Standard Team KKS 140312, LSJ 140312 */

/* Common */
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,a,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:'돋움',dotum,sans-serif;font-size:1em;color:#555;
-webkit-text-size-adjust:none}
/* 폰트제거
body,input,textarea,select,button,table{font-family:NBG,'나눔바른고딕',NanumBarunGothic,'돋움',dotum,sans-serif;font-size:1em;color:#555;
-webkit-text-size-adjust:none}
@font-face{font-family:NBG;src:url(/font/NanumBarunGothic.eot);src:local(※),url(/font/NanumBarunGothic.woff) format('woff')}
*/	
body{font-size:.75em;line-height:1.8em;word-break:break-all;overflow-x:hidden}
img,fieldset,iframe{border:0}
img{max-width:100%;vertical-align:top}
li{list-style:none}
em,address{font-style:normal}
input,select,button{vertical-align:middle}


/* Common Add */
/*caption,legend,.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:-999em;width:0;height:0;font-size:0;line-height:0;text-align:left}*/
caption,legend,.blind{overflow:hidden;position:absolute;top:0;left:-999em;width:0;height:0;font-size:0;line-height:0;text-align:left}
caption{position:static}
input[type=text],input[type=password]{height:14px;padding:6px 2px;border:1px solid #ccc;vertical-align:middle;-webkit-border-radius:1px;-webkit-appearance:none}

/* input[type=text].readonly{border-top:1px solid #bfc6cc;border-left:1px solid #bfc6cc;border-right:1px solid #d8dee3;border-bottom:1px solid #d8dee3;background:#f1f3f4} */
/* input[type=text]:focus,input[type=password]:focus,select:focus,textarea:focus{border:1px solid #acc7ef;background:#f5f8fd} */
input[type=file]{width:99.5%;height:26px;border:1px solid #ccc;background:#fff}
input[type=radio]{*width:13px;*height:13px}
select{height:28px;padding:/*\**/4px 0;border:1px solid #ccc;vertical-align:middle}/* IE8 핵 사용 */
:root select{padding:0}
textarea{width:98.2%;padding:5px;border:1px solid #d2d2d2}
table{border-collapse:collapse;border-spacing:0;table-layout:fixed;zoom:1}
hr{display:none}

/* aline */
.fl{float:left}
.fr{float:right}
.of_h{overflow:hidden}
.pr{position:relative}
.db{display:block}
.di_b{display:inline-block !important}
.dn_mbi,.dn_mbi_v3,.dn_v3,.din_mbi,.dbn_mbi{display:none}
.dbn_mbi_v2{display:none !important}
.dn_v2,.dn_v4{display:inline !important;padding:0 !important}
.overflow_h{overflow:hidden;zoom:1}
.tx_ellipsis{display:inline-block;overflow:hidden;width:95%;white-space:nowrap;text-overflow:ellipsis}
.tspace{letter-spacing:-1px} 
.hspace{line-height:1.5em}
.fs11{font-size:.92em}
.fs14{font-size:1.167em}
.ft_eng{font-family:verdana}
.vt{vertical-align:top !important}
.vb{vertical-align:bottom !important}
.vm{vertical-align:middle}
.tc{text-align:center}
.tu{text-decoration:underline}

/* link */
a:link,a:visited{color:#555;text-decoration:none}
a:active,a:hover,a:focus{color:#005aab;text-decoration:none}

/* Skip Navigation */
#u_skip{position:absolute;top:0;left:0;z-index:500;width:100%;height:0}
#u_skip dl,#u_skip dt,#u_skip dd{height:0}
#u_skip a{display:block;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;margin-bottom:-1px;margin-left:-1px;font-weight:bold;color:#000;text-align:center;white-space:nowrap}
#u_skip a:hover,#u_skip a:focus,#u_skip a:active{z-index:1000;width:100%;height:auto;padding:10px 0;background:#0c4da2;color:#fff}

@media only screen and (max-width:767px){
	#gnb {display:none;}
	#gnb_m3 {display:block;}
}

#gnb {display:block;}
#gnb_m3 {display:none;}